Subject: Re: bug#31240: 26.1; mouse-save-then-kill does not kill rectangles

From: Federico Tedin <[email-masked]>
Date: Fri, 19 Oct 2018 09:53:04 -0300

Martin, I’ve been searching for Stefan’s message and I am unable to find it
in the bug’s thread.  I’m also subscribed to emacs-devel but wasn’t able to
find it there either. From what you mentioned, however, I can see the
mistake of using overlays when the region is rectangular. To propose a fix
should I file a new bug report, or send an email to emacs-devel?  Thanks.